#container_title{
    display:none;
}
#sub-top {
  position: relative;
  min-height: 940px;
  height: 100vh;
}
@media screen and (max-width: 768px) {
  #sub-top {
    min-height: unset;
  }
}
#sub-top .bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#sub-top .inner {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  position: relative;
  z-index: 1;
  height: 100%;
}
#sub-top .text {
  color: #fff;
  text-align: center;
}
#sub-top .text img {
  height: 37px;
}
@media (max-width: 768px) {
  #sub-top .text img {
    height: 17px;
  }
}
#sub-top .text h2 {
  font-size: 60px;
  font-weight: 700;
  line-height: 1;
  margin-top: 0.73em;
}
@media (max-width: 1024px) {
  #sub-top .text h2 {
    font-size: 45px;
  }
}
@media (max-width: 768px) {
  #sub-top .text h2 {
    font-size: 30px;
    margin-top: 0.9em;
  }
}
#sub-top .text p {
  font-size: 25px;
  line-height: 1.6em;
  margin-top: 1.22em;
}
@media (max-width: 768px) {
  #sub-top .text p {
    font-size: 14px;
    letter-spacing: -0.04em;
    line-height: 1.35em;
  }
}
#sub-top br.m {
  display: none;
}
@media (max-width: 768px) {
  #sub-top br.m {
    display: block;
  }
}
#sub-content {
  overflow: hidden;
  background-color: #e9e1da;
}
